Verified Commit 7dff038e authored by Sven-Hendrik Haase's avatar Sven-Hendrik Haase
Browse files

ansible-lint: Allow packages to be specified as 'latest'

parent ab1d8e84
...@@ -5,5 +5,7 @@ skip_list: ...@@ -5,5 +5,7 @@ skip_list:
- '204' - '204'
# Do not recommend running tasks as handlers # Do not recommend running tasks as handlers
- '503' - '503'
# do not force galaxy info in meta/main.yml # Do not force galaxy info in meta/main.yml
- '701' - '701'
# Allow package versions to be specified as 'latest'
- '403'
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment